# ----------------------------------------------------------------
# @Copyright  : License MIT 2023
#
# @Author     : Alexandre Caillot
# @WebSite    : https://www.shiros.fr
#
# @File       : .gitignore
# @Created_at : 06/01/2023
# @Update_at  : 06/01/2023
# ----------------------------------------------------------------

# Mac files
.DS_STORE

# Editor files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# PHP files
.phpunit.result.cache
phpcs_report.xml

# Log files
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Environment files
.env
.env.local
.env.local.php
.env.*.local
.env.js
env.js

# Dependencies files
node_modules/
vendor/
*.lock
*-lock.*

# Project files
var/
temp/
